## org.apache.http.benchmark
Class CommandLineUtils

    java.lang.Object
      org.apache.http.benchmark.CommandLineUtils

    public class CommandLineUtils

extends Object

Constructor Summary
`CommandLineUtils()`

Method Summary
`static org.apache.commons.cli.Options` `getOptions()`
`static void` `parseCommandLine(org.apache.commons.cli.CommandLine cmd, Config config)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CommandLineUtils

    public CommandLineUtils()

Method Detail

### getOptions

    public static org.apache.commons.cli.Options getOptions()

### parseCommandLine

    public static void parseCommandLine(org.apache.commons.cli.CommandLine cmd,
                                        Config config)

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.